
/* -- Products -- */

.online-store .products .article {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-left: 20px;
	padding-right: 20px;
}
.online-store .products .section {
	margin: -12px 0 -3px 0;
	padding: 12px 0 3px 2px;
}
.online-store .products .element {
	width: 150px;
	height: 150px;
	border-radius: 6px;
}
.online-store .products .element.dashboards {
	width: 170px;
}
.online-store .products .element.invisible {
	display: none;
}
.online-store .products .element img {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 62px 20px 20px 10px;
}
.online-store .products .element h4 {
	position: absolute;
	left: 5px;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 8px 0;
	text-align: center;
	line-height: 16px;
}
.online-store .products .element h4 span {
	display: inline;
	position: relative;
	font-size: 18px;
	font-weight: 600;
}


/* -- BEST VALUE -- */

.online-store .products .element strong {
	position: absolute;
	display: inline-block;
	left: -6px;
	top: -12px;
	padding: 4px 12px;
	background: #3498db;
	color: white;
	white-space: nowrap;
	font-size: 11px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: normal;
	box-shadow: 1px 1px 3px 0px rgba(0,0,0,0.15);
	border-radius: 4px;
}


/* -- Descriptions -- */

.online-store .descriptions {
	margin-bottom: -5px;
}
.online-store .descriptions .section {
	width: 100%;
	font-size: 14px;
	line-height: 1.6em;
}
.online-store .descriptions .section h1 {
	margin-top: -5px;
}
.online-store .descriptions .section > div > div {
	display: flex;
}
.online-store .descriptions .section > div > div > div:first-child {
	flex-shrink: 0;
	margin: 5px 30px 0 0;
}
@media (max-width: 480px) {
	.online-store .descriptions .section h1 {
		text-align: center;
	}
	.online-store .descriptions .section > div > div > div:first-child {
		width: 100%;
		margin: 5px 0 20px 0;
	}
	.online-store .descriptions .section > div > div {
		flex-wrap: wrap;
		width: 100%;
	}
}


/* -- Prices -- */

.online-store .prices .article:first-child {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	padding-left: 20px;
	padding-right: 20px;
}
.online-store .prices .section {
	padding: 0 0 3px 0;
}
.online-store .prices .article > .section {
	flex-wrap: wrap;
	overflow: hidden;
}
.online-store .prices .section .section:after {
	content: '';
	flex-shrink: 0;
	width: 1px;
	margin: 0 0 0 -1px;
}
.online-store .prices .element:before {
	display: none;
}
.online-store .prices .element {
	width: 215px;
	cursor: auto;
}
.online-store .prices .element h3 {
	height: auto;
	padding: 15px 0 14px 0;
}
.online-store .prices .element.rus h3 {
	padding-left: 25px;
	padding-right: 25px;
}
.online-store .prices .element .features {
	margin: 0 0 20px 0;
	padding: 0 0 11px 10px;
	border-bottom: 1px solid #cfd8dc;
}
.online-store .prices .element .features table {
	font-size: 14px;
	width: 100%;
	line-height: normal;
	cursor: default;
}
.online-store .prices .element .features td:last-child {
	width: 28%;
	font-weight: 600;
}
.online-store .prices .element.rus .features td:last-child {
	width: 33%;
}
.online-store .prices .element .value {
	display: none;
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	text-align: left;
}
.online-store .prices .element .value > span {
	display: block;
	color: #909090;
	font-size: 14px;
	margin: -2px 0 2px 0;
}
.online-store .prices .element .value h4 {
	margin: 0;
}
.online-store .prices .element .value h4 span {
	color: #909090;
}
.online-store .prices .element .value a {
	font-size: 24px;
}
.online-store .prices .element .value a .discount {
	font-size: 16px;
	color: #909090;
	text-decoration: line-through;
}
.online-store .prices .element .value a .discount:after {
	content: '';
	display: block;
}
.online-store .prices .element .value.renewal {
	padding-top: 0;
}
.online-store .prices .element .value.renewal a {
	font-size: 16px;
}
.online-store .prices .element .buttons {
	margin: 0;
}
.online-store .prices .element .button {
	display: none;
	width: 100%;
	margin: 0 0 5px 0;
	padding-left: 0;
	padding-right: 0;
}
.online-store .prices .element:not(.source) .value:not(.source),
.online-store .prices .element.source .value.source,
.online-store .prices .element:not(.source) .button:not(.source),
.online-store .prices .element.source .button.source {
	display: block;
}


/* -- Sources switcher -- */

.online-store .prices .switcher {
	width: 0;
	flex-basis: 100%;
	margin: 0 0 0 5px;
	-webkit-tap-highlight-color: transparent;
}
.online-store .prices .switcher label {
	position: relative;
	display: inline-block;
	width: 44px;
	height: 24px;
	white-space: nowrap;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.online-store .prices .switcher h3 {
	margin: 0 0 0 54px;
	padding: 1px 52px 0 0;
	cursor: pointer;
	overflow: visible;
}
.online-store .prices .switcher input {
	opacity: 0;
	width: 0;
	height: 0;
}
.online-store .prices .switcher span {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: pointer;
	background-color: #b9bfc6;
	transition: .15s;
	border-radius: 12px;
}
.online-store .prices .switcher span:before {
	content: '';
	position: absolute;
	height: 16px;
	width: 16px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	transition: .15s;
	border-radius: 8px;
}
.online-store .prices .switcher input:checked + span {
	background-color: #3498db;
}
.online-store .prices .switcher input:checked + span:before {
	transform: translateX(20px);
}
